From: Ken Hirst
To: Keith Petersen W8SDZ

Having breifly tried ENSOFT, may I offer some feedback as to the
operation of it:

Firstly, I do not understand why an attempt is made to set the 8th bit
on spaces and the the last character of words, the only requirement is
really  for the CR (0D hex) to have its most significant bit set. This
is essentially true for  most "single" CR's. I noticed that ENSOFT
will ignore (take out) a CR if the LF is missing, it also adds an
additional CR to a CR/LF??? If the program incorporated the features
of the one below it would  be a very useful program...

As I rarely use the dot commands, I submit a program that I modified
some months ago which works well for me... Its called WSCR, which
ensures that each line end is terminated with a CR and LF. It will set
the 8th bit high for single carriage returns and zero for more than
one CR. (ie paragraphs)..Its a modification of one of the FILTER
programs.

.